<?php 
session_start();
include '../../../../config/koneksi.php';


$kode_sub_skpd = $_POST['kode_sub_skpd'];
$kode_programs = $_POST['kode_programs'];
$id_sasaran = $kode_sub_skpd .".".$kode_programs;
$sasaran=$_POST['sasaran'];

mysqli_query($koneksi,"UPDATE evsasaran set 
	kode_sub_skpd='$kode_sub_skpd',
	kode_program='$kode_programs',
	sasaran='$sasaran'
	where id_sasaran='$id_sasaran'
	
	");
echo "Sukses";
?>
